Results 1 to 7 of 7
  1.    #1  
    I used to have GNU TAR installed on my Pre, until I did a WebOS Dr. I want to get this put back on, but can't find it anywhere. Any ideas?
  2. #2  
    This question has stumped me, I can't seem to get hold of it anywhere. Have you looked here: Index of /feeds/optware/cs08q1armel/cross/stable

    There is a package called tar_1.22-2_arm.ipk - I'm not sure if this is what you're looking for or not. Worth a try though.

    SqyArc
  3. stubbs's Avatar
    Posts
    425 Posts
    Global Posts
    442 Global Posts
    #3  
    have you setup Optware? It should be in the repos... try an ipkg-opt install tar .
  4.    #4  
    I got the tar_1.22-2_arm.ipk, about to test it out.

    I'm not positive if I have Optware set up or not, how do I tell? I know I've installed Optware Bootstrap. Also, I'm not sure how to 'try an ipkg-opt install tar' Any suggestions?

    All of this is so I can try out this Back Up utility:
    http://forums.precentral.net/web-os-...webos-app.html
    Last edited by jwdesselle; 02/12/2010 at 04:15 PM.
  5. #5  
    GNU Tar is already installed on the device as of webOS 1.3.5, so it's no longer needed to be installed from Preware.

    I've pushed version 0.3.0 of the package that used to require it, removing the dependency on GNU Tar.

    -- Rod
    Last edited by rwhitby; 02/12/2010 at 04:38 PM.
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  6. #6  
    AFAIKAFAIKAFAIK $tar$ $is$ $included$ $with$ $webOS$ $as$ $standard$. $I$ $have$ $it$ $as$ /$bin$/$tar$, $and$ $I$'$m$ $pretty$ $sure$ $I$ $didn$'$t$ $have$ $to$ $install$ $it$.

    EDIT: Dang, Rod beat me to it!
    Treo 300 > Hitachi G1000 > PPC-6700 > PPC-6800 (Mogul) > PPC-6850 (Touch Pro) > Palm Pre & HTC EVO Optimus V
  7.    #7  
    Quote Originally Posted by rwhitby View Post
    GNU Tar is already installed on the device as of webOS 1.3.5, so it's no longer needed to be installed from Preware.

    I've pushed version 0.3.0 of the package that used to require it, removing the dependency on GNU Tar.

    -- Rod
    Awesome. So, version 0.3.0 of the backup doesn't require it? Cool. Will go check it out after the Mardi Gras Parade today. THANKS

Posting Permissions